nav{
	position:relative; 
	margin: 0 auto;
	background:none;
    text-align:center;
    padding-top:40px;
}
	
.sf-menu ul {
	position:absolute;top:-999px; 
	display:none;
	}
	
.sf-menu ul li {width:100%; z-index:90;}
.sf-menu li a{
	font-family:Georgia, sans-serif;
	position:relative; 
    display:block;
	font-size: 16px; 
	line-height: 20px;
	color:#ffffff;
	padding:33px 30px 21px 0px;
	font-style:italic;
	}

.sf-menu>li{
	background: url(../images/menu_img1.png) 0 0 no-repeat;
	float:left;
	position:relative;
	-webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
	padding:0;
	margin-left:5px;
	width:152px;
	text-align:right;
}
.sf-menu>li+li{background: url(../images/menu_img2.png) 0 0 no-repeat;	z-index:1;}	
.sf-menu>li+li+li{background: url(../images/menu_img4.png) 0 0 no-repeat;}
.sf-menu>li+li+li+li{background: url(../images/menu_img4.png) 0 0 no-repeat;}
.sf-menu>li+li+li+li+li{background: url(../images/menu_img5.png) 0 0 no-repeat;}
.sf-menu>li+li+li+li+li+li{background: url(../images/menu_img3.png) 0 0 no-repeat;}


.sf-menu>li.sfHover>a:after {
	display:block;
	position:absolute;
	content:"";
    width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 5px 5px 5px;
	border-color: transparent transparent #ff892a transparent;
	bottom:0px;
	right:55px;}


.sf-menu li.sub-menu:after{
	display:block;
	position:absolute;
	content:'';
	width:8px;
	height:4px;
	top:57px;
	left:70%;
	background: url(../images/arrows.png) 0 bottom no-repeat;
	}

span.sf-sub-indicator {	
	display:none!important;}

.sf-menu>li:first-child{margin-left:0px;}	


.sf-menu>li:hover,li.current,.sf-menu>li.sfHover{ 
	margin-top: -15px;
	padding-bottom:15px;
}

.sf-menu>li>a:hover,.sf-menu>li.current>a,.sf-menu>li.sfHover>a{}

/*================================>> 2 Level <<========================================*/

.sf-menu>li.sub-menu>ul{
	left:63px;
	top:94px;
	z-index:1000;	
	background:#ff892a;
	position:absolute;
	display:none;
	text-align:center;
	padding:0px 28px;
	
	}
	
.sf-menu>li>ul>li+li:after{
	display:block;
	position:absolute;
	content:'';
	width:5px;
	height:7px;
	top:48px;
	left:82%;
	z-index:1000;
	background: url(../images/submenu_arrow.png) -1px 0px no-repeat;
}

.sf-menu>li>ul>li>a:before{	
	display:block;
	content:''; 
	border-top:1px dashed #fff;
	padding:0 0 10px 0;
	width:65px;
}

.sf-menu>li ul li:first-child a:before{ 	
	content:'';
	border-top:none;
}
	
.sf-menu>li ul li a {
	font-family:Georgia, sans-serif;
	font-size: 14px; 
	line-height: 19px;
	font-style:italic;
	color:#fff;
	display:inline-block;
	padding:0 0 10px 0;
	}


.sf-menu>li ul li a:hover, .sf-menu>li>ul>li.sfHover>a{color:#fff;}

/*================================>> 3 Level <<========================================*/

.sf-menu li li ul{
	left:121px;
	top:61px;
	width:101px;
	z-index:99;
	background:#fff;
	}
.sf-menu li li li{
	display:block;
	width:100%;
	padding:0;
	background:#e5580e;
	text-shadow:none;
	text-align:left;
	}
	
.sf-menu li li li:first-child a{
	padding:20px 10px 10px 0px;
}

.sf-menu li li li a{
	font-family:Georgia, sans-serif;
	font-size: 14px;
	margin-left:20px;
	line-height: 19px;
	font-style:italic;
	color:#ffb55f;
	padding:10px 10px 20px 0px;
	border-top:1px dashed #e87f48;
	}

.sf-menu li li li a:hover{color:#fff;}

/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 995px) {

nav {
	-moz-transition: all 0s ease;
	-webkit-transition: all 0s ease;
	-o-transition: all 0s ease;
	}
	
    .sf-menu>li {
        width:100px;
    }
    .sf-menu li a {padding:33px 16px 21px 0px;font-size:15px}
		
}
@media only screen and (max-width: 768px) {
    .sf-menu>li {width:118px;}
}
@media only screen and (max-width: 767px) {
	
.sf-menu{display:none !important; float: none;}
	
.mnav {
	width:100%;
	cursor:pointer;
	height:30px;
	padding-top:5px;
	border:1px solid #2eb8b8;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
	color:#2eb8b8;}
}
.mnav option {
font-size:14px;
	line-height:20px;}
